try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "7db8603b-58e9-4d42-94d1-30cd49956e4f", e._sentryDebugIdIdentifier = "sentry-dbid-7db8603b-58e9-4d42-94d1-30cd49956e4f");
} catch (e) {}
import { jsx, jsxs } from "preact/jsx-runtime";
//#region node_modules/.pnpm/@adyen+ui-assets-icons-16@7.9.3_vue@3.5.34_typescript@6.0.3_/node_modules/@adyen/ui-assets-icons-16/dist/svg/plus-circle-filled.svg?component
var SvgPlusCircleFilled = (props) => /* @__PURE__ */ jsxs("svg", {
	xmlns: "http://www.w3.org/2000/svg",
	width: 16,
	height: 16,
	fill: "none",
	role: "img",
	...props,
	children: [/* @__PURE__ */ jsx("g", {
		clipPath: "url(#uia-ui-assets/icons-16-plus_circle_filled__a)",
		children: /* @__PURE__ */ jsx("path", {
			fill: "#001222",
			d: "M0.25 8C0.25 3.71979 3.71979 0.25 8 0.25C12.2802 0.25 15.75 3.71979 15.75 8C15.75 12.2802 12.2802 15.75 8 15.75C3.71979 15.75 0.25 12.2802 0.25 8ZM7.25 11.75H8.75V8.74995L11.75 8.74992L11.75 7.24992L8.75 7.24995V4.25H7.25V7.24997L4.25 7.25L4.25002 8.75L7.25 8.74997V11.75Z"
		})
	}), /* @__PURE__ */ jsx("defs", { children: /* @__PURE__ */ jsx("clipPath", {
		id: "uia-ui-assets/icons-16-plus_circle_filled__a",
		children: /* @__PURE__ */ jsx("rect", {
			width: 16,
			height: 16,
			fill: "#fff"
		})
	}) })]
});
//#endregion
export { SvgPlusCircleFilled as default };
